Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Exchange 2000 and Unity 2.46 (with Exchange 5.5)

Hi - <br><br> OK - so we just upgraded our main exchange server (in the same site) to Exchange 2000, now we recieve the notification in outlook of a new message, but when we try and retrieve it from the phone, we get the "I'm sorry the system is unable to complete your call, please call again later" message. Is there any fix to this?<br><br>

1 REPLY
Anonymous
N/A

Re: Exchange 2000 and Unity 2.46 (with Exchange 5.5)

Unity 2.4.x cannot log into Exchange 2000 mailboxes... you need to get to a 3.x build for Exchange 2000 support.


Jeff Lindborg
Unity Technical Lead/Answer Monkey
Cisco Systems
lindborg@cisco.com
http://www.AnswerMonkey.net (new page for Unity support tools and scripts)

84
Views
0
Helpful
1
Replies
CreatePlease to create content